/* variables */

:root {
  --text-xs:   0.80rem;
  --text-sm:   0.975rem;
  --text-base: 1.1rem;
  --text-lg:   1.145rem;
  --text-xl:   1.25rem;
  --text-2xl:  1.5rem;
  --text-3xl:  2rem;
  --text-4xl:  2.5rem;
  --text-5xl:  3rem;
  --text-6xl:  3.75rem;
  --text-7xl:  4rem;
  --bg-main-rco: #00b700;
  --bg-main-rco2: #0083ff;
  --bg-dark: #0f0f0f;
  --bg-grey: #edeef0;
  --bg-light: #ffffff;
  --font-light: rgb(197, 197, 197);
  --font-color-base: #333333;
  --font-color-light: #ffffff;
  --font-color-rco: #748893;
  --font-color-rco2: #0083ff;
  --font-color-grey: #6a6a6a;
  --font-family: 'Dosis', sans-serif;
  --font-weight-normal: 400;
  --font-weight-bold: 600;
  --font-weight-xbold: 700;
  --font-weight-xxbold: 800;

}


/* barra scroll custom */


::-webkit-scrollbar{
    width: 6px;
    background-color: #ffffff;
}
::-webkit-scrollbar-track{
    background-color: #c3c3c3;
}
::-webkit-scrollbar-thumb{

    background-color: #00b700;
    
}



/* generales */

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-height: 100%;
  font-family: var(--font-family);
  color: var(--font-base);
  line-height: 1;
  font-size: 16px;
  scroll-behavior: smooth;
  

}



body {
  font-family: var(--font-family);
  overflow-x: hidden;
  background-color: white;
  color: var(--font-color-base);
  width: 100%;
  max-width: 100%;
  padding: 0;
  font-size: var(--text-base);
}


section {

  position: relative;
  padding: 100px 0;


}

.section-fluid {

  position: relative;
  padding: 0px 0;


}


.bg-dark {

background-color: var(--bg-dark)!important;

}

.bg-light {

background-color: var(--bg-light)!important;

}

.bg-rco {

background-color: var(--bg-main-rco)!important;

}

.bg-blue {

background-color: rgb(0, 131, 255);

}



.bg-gradient {

background: linear-gradient(90deg, rgba(0,131,255,1) 0%, rgba(0,131,255,1) 24%, rgba(0,183,0,1) 100%)!important;

}

.bg-grey {

background-color: var(--bg-grey)!important;

}


.dark {

color: var(--font-color-base)!important;

}

.light {

color: var(--font-color-light)!important;

}

.rco {

color: var(--font-color-rco)!important;

}

.rco2 {

color: var(--font-color-rco2)!important;

}



.grey {

color: var(--font-color-grey)!important;

}


.border-dark {

border-color: var(--bg-dark)!important;
}

a{

text-decoration: none;
color: var(--font-color-base);

}


a:hover {

text-decoration: none;
color: var(--font-color-rco);

}


p{

 font-size: var(--text-base);

}


h1 {

font-size: var(--text-3xl);
 color: var(--font-color-base);

}


h2 {

font-size: var(--text-2xl);
 color: var(--font-color-base);

}


h3 {

font-size: var(--text-xl);
 color: var(--font-color-base);

}

h4, h5 {

font-size: var(--text-lg);
 color: var(--font-color-base);

}

q {

font-size: var(--text-3xl);
font-weight: var(--font-weight-xbold);
color: var(--font-color-rco);
margin-right: 10px;
display: block;
line-height: 1.3em;

}

.btn-coaching  {

border-radius: 30px;
padding: 10px 30px 10px 30px;
background: rgb(0,131,255);
background: linear-gradient(90deg, rgba(0,131,255,1) 0%, rgba(0,131,255,1) 24%, rgba(0,183,0,1) 100%);
color: white;
font-weight: 600;
font-size: var(--text-2xl);


}


.btn-coaching2  {

border-radius: 30px;
padding: 10px 20px 10px 20px;
color: white;
font-weight: 600;
font-size: var(--text-sm);


}



.head-tit h1 {

font-size: var(--text-7xl);
color: var(--font-base);
font-weight: var(--font-weight-xxbold);


}


.tit-stroke {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;

}


.tit-stroke .vlt-stroke-num {
    font-weight: 700;
    line-height: 1.15;
    margin: 0;
    padding: 0;
    -webkit-text-stroke-color: var(--font-color-light);
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    font-size: 10em;
    margin-left: -85px;
    opacity: 0.6;

}

.tit-stroke .vlt-stroke-text {
    font-weight: 700;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: var(--font-color-rco);
    font-size: var(--text-4xl);
    z-index: 1;

}

.divider {

    height: 1px;
    background: var(--bg-dark);
    margin: 35px auto;

}


.reset-section-pad {
 
padding: 100px 0px 0 0px;

}

.reset-section-pad2 {
 
padding: 100px 0px;

}


.reset-section-mar-neg {
 
margin-top: -93px;
padding-top: 170px;

}


.mb-6 {
    margin-bottom: 4rem!important;
}


.p-30 {
    padding: 30px;
}




.img-full-fill {

    width: 100% !important;
    height: 100%;
    object-fit: fill;
    object-position: center;

}

.img-full-cover {
    width: 100% !important;
    object-fit: cover;
    object-position: center;
    height: 100%;
}


.int-showcase__footer {
    position: absolute;
    height: 100px;
    width: 30%;
    z-index: 2;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    
}


.prev-next {

    margin-top: 50px;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;

}

.prev-next-blq {

    position: relative;
    width: 100%;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: row;

}

.prev-next-blq a{

position: relative;
padding: 20px;
font-weight: var(--font-weight-xbold);
color: var(--font-color-base);
transition: all 0.2s;
font-size: var(--text-xl)
  
}


.prev-next-blq a:hover{


color: var(--font-color-rco);
  
}


.prev-next-blq a:nth-of-type(2n)::before{

   position: absolute;
    z-index: 1;
    top: 8px;
    left: 0px;
    width: 1px;
    height: 50px;
    content: '';
    background-color: var(--bg-dark);
    

}

.prev-next-blq a.inactiv{


color: var(--font-color-grey);
opacity: 0.5;  
}

.prev-next-blq a.inactiv:hover{


color: var(--font-color-grey);
opacity: 0.5;  

}


/* Rotación modo horizontal dispositivos móviles */
.rotate-img {
  position: fixed;
  height: 100%;
  width: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999999;
  background-color: #00b700;
  color: var(--font-color-light);
}
.rotate-img div {
  width: 100px;
  height: 100px;
  
}


@media (max-height: 414px) {
  body {overflow: hidden !important;}
  .rotate-img {display: flex;flex-direction: column;}
}


/* Loader */

#loader {

    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;


}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/* scroll down icon */



.scroll-down {
  opacity: 1;
  -webkit-transition: all .5s ease-in 3s;
  transition: all .5s ease-in 3s;

}

.scroll-down {
  position: absolute;
  bottom: 30px;
  left: 50%;
  margin-left: -16px;
  display: block;
  width: 32px;
  height: 32px;
  border: 2px solid #333333;
  background-size: 14px auto;
  border-radius: 50%;
  z-index: 2;
  -webkit-animation: bounce 2s infinite 2s;
  animation: bounce 2s infinite 2s;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  transform: scale(1);
  z-index: 999;
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border: 2px solid black;
    border-width: 0px 0 2px 2px;
}

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

/* Fin generales */



/* header */

.header {
  background-color: transparent;
  position: fixed;
  width: 100%;
  height: 75px;
  z-index: 999;
}

.header ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: transparent;
  font-size: var(--text-xl);
}

.header li a {
  display: block;
  padding: 25px 25px;
  text-decoration: none;
  font-weight: var(--font-weight-bold);
  background-image: linear-gradient(to right, #00b700,#00b700 50%,#00b700 50%);
  background-size: 200% 100%;
  background-position: -100%;
  display: inline-block;
  position: relative;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.5s ease-in-out;
}
  

.header li a:hover {
 background-position: 0;
}


.header li a:hover,
.header .menu-btn:hover {
  background-color: #f4f4f4;
}

.header .logo {
  display: block;
  float: left;
  padding: 20px;
  text-decoration: none;
}

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

.sticky {
  background-color: white;
  position: sticky;
  top: 0;
  box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);
}

.sticky .logo img{
  content:url("../img/logo.svg");
  width: 150px;

}

.sticky li a {
  
 background-image: linear-gradient(to right, #00b700,#00b700 50%,#00b700 50%);
   
}

.sticky li .active {

font-weight: var(--font-weight-xbold)!important;
background-image: linear-gradient(to right, #00b700,#00b700 50%,#00b700 50%);


}

.logo-constr {

  width: 500px;


}



/* menu icon */

.header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 37px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: #333;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: #333;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}


.header .menu-btn {
  display: none;
}

.header .menu-btn:checked ~ .menu {
  
  max-height: 100vh;
  background-color: white;
  overflow: visible;
  padding: 15px;
  
}

.header .menu-btn:checked ~ .menu li a{
  
  background-image: linear-gradient(to right, #BB5C02,#BB5C02 50%,#000000 50%);
  color: var(--font-color-base);
}

.header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}


/* media header */

@media (min-width: 1200px) {
  .header li {
    float: left;
  }

  .header li a {
   padding: 23px 20px;
  }

  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }

  .header .menu-icon {
    display: none;
  }


}

/*FOOTER*/

.footer{

    padding: 60px 15px 60px 15px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    background: rgb(0,131,255);
  background: linear-gradient(90deg, rgba(0,131,255,1) 0%, rgba(0,131,255,1) 24%, rgba(0,183,0,1) 100%);

}


.footer-blq{

  
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;

}


/*MODAL*/



.modal {
    --bs-modal-zindex: 1055;
    --bs-modal-width: 60%;
    --bs-modal-padding: 0.5rem;
    --bs-modal-margin: 0.5rem;
    --bs-modal-color: ;
    --bs-modal-bg: var(--bs-body-bg);
    --bs-modal-border-color: var(--bs-border-color-translucent);
    --bs-modal-border-width: var(--bs-border-width);
    --bs-modal-border-radius: var(--bs-border-radius-lg);
    --bs-modal-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    --bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - (var(--bs-border-width)));
    --bs-modal-header-padding-x: 1rem;
    --bs-modal-header-padding-y: 1rem;
    --bs-modal-header-padding: 1rem 1rem;
    --bs-modal-header-border-color: var(--bs-border-color);
    --bs-modal-header-border-width: var(--bs-border-width);
    --bs-modal-title-line-height: 1.5;
    --bs-modal-footer-gap: 0.5rem;
    --bs-modal-footer-bg: ;
    --bs-modal-footer-border-color: var(--bs-border-color);
    --bs-modal-footer-border-width: var(--bs-border-width);
   
}

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: var(--bs-modal-header-padding);
    border-bottom: none;
    border-top-left-radius: var(--bs-modal-inner-border-radius);
    border-top-right-radius: var(--bs-modal-inner-border-radius);
}


.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    color: white;
    pointer-events: auto;
    background-color: #323232;
    background-clip: padding-box;
    border: var(--bs-modal-border-width) solid var(--bs-modal-border-color);
    border-radius: var(--bs-modal-border-radius);
    outline: 0;
}

.modal1-blq {

    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;


}


.btn-close {
    --bs-btn-close-color: #000!important;
    --bs-btn-close-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e);
    --bs-btn-close-opacity: 1;
    --bs-btn-close-hover-opacity: 1;
    --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-btn-close-focus-opacity: 1;
    --bs-btn-close-disabled-opacity: 0.25;
    --bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: white;
    background: transparent var(--bs-btn-close-bg) center/1em auto no-repeat;
    border: 0;
    border-radius: 0.375rem;
    opacity: var(--bs-btn-close-opacity);
    background-color: white;
    
}


/*HOME*/
/*hero video*/


.hero {

    
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-image: url('../img/fondo_home.jpg');
    background-size: cover;
    background-position: center;


}


.overlay {

    
    width: 100%;
    height: 100vh;
    position: absolute;
    z-index: 2;
    background: rgba(0,0,0,0.5);



}



.content-hero {
  
    z-index: 99;
    display: flex;
    color: var(--font-color-light);
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}


.content-hero-blq {
  
      display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;

}


.content-hero h1{
  
  font-weight:var(--font-weight-bold);
  font-size: var(--text-4xl);
  color: var(--font-color-light);

}


.content-hero p{
  
 
  color: var(--font-color-light);
  font-size: var(--text-2xl);

}

.social-home {

 position: relative;


}


.social-home1 {
   position: relative;
  margin-right: 30px;
 

}


.social-home2{
   position: relative;
   margin-right: 30px;
  

}

.social-home2::before {

  content: "";
  position: absolute;
  top: 0px;
  left: -15px;
  width: 2px;
  height: 30px;
  background: white;


}



.social-home3{
   position: relative;
  

}

.social-home3::before {

  content: "";
  position: absolute;
  top: 0px;
  left: -15px;
  width: 2px;
  height: 30px;
  background: white;


}




/*CONOCEME*/


.conoceme-blq {

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;

}

.conoceme-blq-inner {

    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    padding: 30px 70px 30px 70px;
  
}


.conoceme-blq-inner2 {

    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    max-width: 400px;
  
}




.conoceme-blq-inner2  .social-home1 {
   position: relative;
  margin-right: 30px;
  margin-left: 30px;
 

}



.conoceme-blq-inner2 .social-home2::before {

  content: "";
  position: absolute;
  top: 0px;
  left: -15px;
  width: 2px;
  height: 30px;
  background: #666666;


}



/*CONTACTO*/


.contacto {

    
    width: 100%;
    height: auto;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-image: url('../img/fondo_contacto.jpg');
    background-size: cover;
    background-position: center;


}





.contacto{
  
    z-index: 99;
    display: flex;
    color: var(--font-color-light);
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}


.contacto-blq {
  
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;

}


.contacto-blq-inner{
  
      display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;

}

.contacto-blq-inner2{
  
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;
    flex-direction: row;

}



.parati{

    
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-image: url('../img/fondo_hogar.jpg');
    background-size: cover;
    background-position: center;
    color: white!important;


}


#parati .parati-blq h1 {

  font-size: var(--text-4xl)


}

#parati .parati-blq h2 {

  font-size: var(--text-2xl)


}

#parati .parati-blq h5 {

  font-size: var(--text-2xl)


}

#parati .parati-blq .tarifas {

  background-color: rgba(89,103,106,0.7);
  padding: 30px;



}


.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -80px!important;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    list-style: none;
}




.testimonios-blq .testimonios-blq-inner {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: center;
    align-items: flex-start;



}



/* RESPONSIVE */




@media (max-width: 991px) {


section {position: relative;padding: 90px 0;} 
.border-lg-0 {border: none!important;}
.mb-lg-flex-dir-col {flex-direction: column;}
.header {background-color: white;box-shadow: none;height: auto;}
.header li a {padding: 15px 25px;}
.sticky {background-color: white;position: fixed;top: 0;box-shadow: 1px 1px 4px 0 rgba(0,0,0,.1);}
.header .menu-btn:checked ~ .menu li a.active {background-image: linear-gradient(to right, #ee7502,#ee7502 50%,#ee7502 50%);color: var(--font-color-rco);}
.quienes-blq-inner-int {flex-direction: column;}
.datos-blq-inner h2{font-size: var(--text-4xl);}
.datos-blq-inner span{font-size: var(--text-base);}
.esg-blq5-inner:nth-child(2){padding: 40px;}
.video-blq .iframe-vid-sp {height: 51.25vw;}
.head-tit h1 { font-size: var(--text-5xl);}
.logo-constr {width:80%;}
.content-hero h1 {font-size: var(--text-3xl);}
.conoceme-blq-inner2  .social-home1 {margin-left: 0px;}
.btn-coaching2  {padding: 10px 20px 10px 20px;font-size: var(--text-sm);}



}


@media (max-width: 767px) {

p{font-size: var(--text-sm);}
h1 {font-size: var(--text-2xl);}
.head-tit h1 {font-size: var(--text-3xl);}
.mb-md-flex-dir-col {flex-direction: column;}
section {position: relative;padding: 60px 0;}
.border-md-0 {border: none!important;}
.datos-blq-inner {margin-bottom: 10px;}
#quienes-somos-blq5 { min-height: 450px;background-position: 50% 0%;}
.int-showcase__footer {height: 70px;width: 35%;}
.sala-prensa-blq-inner .prensa-showcase__footer {width: 80%;}
#esg-blq2 {min-height: 400px;}
.esg-blq2-inner h1, .esg-blq6-inner h1{font-size: var(--text-4xl);}
.esg-blq5-inner:nth-child(2){padding: 30px;}
#quienes-somos-blq5 {min-height: 450px;background-image: url(../img/nuestra-vision.jpg);background-position: center;background-attachment: unset;}
.quienes-somos-blq6 {padding: 0.9rem;}
.quienes-somos-blq6 h1 {font-size: var(--text-2xl);}
#esg-blq2 {min-height: 500px;background-image: url(../img/img-esg2.jpg);background-position: center;background-attachment: unset;}
.equipo-blq-inner .caption-img h5{font-size: var(--text-base);}
.equipo-blq-inner .caption-img p{font-size: var(--text-sm);line-height: 1.2;}
.equipo-blq-inner .caption-img .equipo-blq-social {margin-top: 15px;}
.conoceme-blq-inner {padding: 0px;}



}


@media (max-width: 576px) {


section {position: relative;padding: 70px 0;}
.mb-sm-flex-dir-col {flex-direction: column;}
.retalk-home-blq-img {margin-top: 40px;}
#marquee .marquee-blq .orig {font-size: var(--text-2xl);}
.reset-section-mar-neg {margin-top: -93px;padding-top: 100px;}
.tit-stroke .vlt-stroke-num {font-size: 7em;margin-left: -55px;}
.tit-stroke .vlt-stroke-text {font-size: var(--text-3xl);}
.sala-prensa-blq-inner .prensa-showcase__footer {width: 75%;}
.sala-prensa-blq-inner .prensa-showcase__footer .forma {padding: 0px 0px 0px 13px;}
#esg-blq2 {min-height: 300px;}
.esg-blq2-inner h1, .esg-blq6-inner h1{font-size: var(--text-3xl);}
.esg-blq5-inner {height: 300px;}
.esg-blq5-inner:nth-child(2){height: auto;padding: 30px;}
.contacto-blq-inner2 {display: flex;flex-wrap: wrap;align-content: flex-start;justify-content: flex-start;align-items: flex-start; flex-direction: row;}



}




